<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left exterior -->
  <model>
    <path>crankingLE.xml</path>
    <offsets>
      <x-m> -3.212 </x-m>
      <y-m> -6.468 </y-m>
      <z-m> -0.693 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingLE.xml</path>
    <offsets>
      <x-m> -3.212 </x-m>
      <y-m> -5.892 </y-m>
      <z-m> -0.693 </z-m>
    </offsets>
  </model>

  <!-- Left interior -->
  <model>
    <path>crankingLI.xml</path>
    <offsets>
      <x-m> -3.417 </x-m>
      <y-m> -3.634 </y-m>
      <z-m> -0.991 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingLI.xml</path>
    <offsets>
      <x-m> -3.417 </x-m>
      <y-m> -2.788 </y-m>
      <z-m> -0.991 </z-m>
    </offsets>
  </model>

  <!-- Right interior -->
  <model>
    <path>crankingRI.xml</path>
    <offsets>
      <x-m> -3.417 </x-m>
      <y-m>  3.634 </y-m>
      <z-m> -0.991 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingRI.xml</path>
    <offsets>
      <x-m> -3.417 </x-m>
      <y-m>  2.788 </y-m>
      <z-m> -0.991 </z-m>
    </offsets>
  </model>

  <!-- Right exterior -->
  <model>
    <path>crankingRE.xml</path>
    <offsets>
      <x-m> -3.212 </x-m>
      <y-m>  6.468 </y-m>
      <z-m> -0.693 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingRE.xml</path>
    <offsets>
      <x-m> -3.212 </x-m>
      <y-m>  5.892 </y-m>
      <z-m> -0.693 </z-m>
    </offsets>
  </model>

</PropertyList>
